Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 729388 - app-text/ronn-.0.7.3-r3 with dev-lang/ruby:2.5 - /usr/lib64/ruby/2.5.0/x86_64-linux/rbconfig.rb:13:in `<module:RbConfig>': ruby lib version (2.5.8) doesn't match executable version (2.4.10) (RuntimeError)
Summary: app-text/ronn-.0.7.3-r3 with dev-lang/ruby:2.5 - /usr/lib64/ruby/2.5.0/x86_64...
Status: RESOLVED DUPLICATE of bug 628838
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Ruby Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-06-24 08:40 UTC by Sleepy Mario
Modified: 2020-06-26 08:43 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
build.log (file_729388.txt,3.51 KB, text/plain)
2020-06-24 08:40 UTC, Sleepy Mario
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Sleepy Mario 2020-06-24 08:40:52 UTC
Created attachment 645984 [details]
build.log

I don't understand the error very well. Build log is provided.
Comment 1 Jeroen Roovers gentoo-dev 2020-06-26 08:43:28 UTC

*** This bug has been marked as a duplicate of bug 628838 ***